RSS   Vulnerabilities for
'Automatic question paper generator'
   RSS

2022-04-18
 
CVE-2022-26631

CWE-89
 

 
Automatic Question Paper Generator v1.0 contains a Time-Based Blind SQL injection vulnerability via the id GET parameter.

 


Copyright 2023, cxsecurity.com

 

Back to Top